﻿@using Task23_Middle.Helpers

@{
    Layout = "~/Views/Shared/_Layout.cshtml";
    List<string> op = ViewBag.LangQuiz;
}


@using (Html.BeginForm())
{

    <div>
        <p>What is your native language?</p>
        @Html.CreateListRadio(op, "LangQuiz")
    </div>
    
<div>
    <br />
    <p>Do like programming?</p>
    @Html.CheckBox("second", false)
</div>

<div>
    <br />
    <p>What is your main programming language?</p>
    @Html.DropDownList("MainLang", new SelectList(ViewBag.MainLang))
</div>

<div>
    <br />
    <p>Enter your E-mail:</p>
    <input type="email" name="EmailInput" value="E-mail" required />
    <br />
</div>

<input type="submit" value="Submit" class="btn-submit quiz-btn">
}